<script lang="ts">
  import { Toast } from '@svelte-ui/toasts/Toast.js';
  import SuccessToast from '~/SuccessToast.svelte';

  let count: number = 0;
  const increment = () => {
    count += 1;
    Toast.open(SuccessToast, { time: 1000 });
  };
</script>

<button on:click={increment}>
  count is {count}
</button>
